IDPA : Allowed Point Product Upgrades

           

   Article Number:     534058                                   Article Version: 2     Article Type:    How To 
   

 


Product:

 

Integrated Data Protection Appliance Family

 

Instructions:

 

 

IDPA is an Integrated Data Protection Appliance, where we promote the idea of a complete appliance upgrade but often, there are situations where a component upgrade or a point product upgrade becomes imperative.   
    Therefore, in such scenario, below table can be followed to understand the approved/supported types of upgrades for point products within the IDPA umbrella.   
   
    Legend :  HFs => Hotfixes    
                                                                                                                                                                                                                                                                  

Point ProductAllowed Upgrade Level
Data DomainAll HFs on last 2 digits of DD release are allowed.                 
                     i.e. If a IDPA release uses DD 6.2, all 6.2.X.Y updates are allowed. This includes 6.2.0.5 to 6.2.0.20 etc.
AvamarAll HFs on the respective Avamar major release are allowed.                 
                     i.e. If IDPA is using AV 7.5, all HFs on General AV 7.5 are allowed.
               
                   i.e. If IDPA is using AV 7.5.1, All HFs on General AV 7.5.1 are allowed. For e.g.: 7.5.1-101 to 7.5.1-101_HF234586                 
                     i.e. If IDPA is using AV 18.2, All HFs on General AV 18.2 are allowed.                 
                                       
                     Also, all AV OS Rollups are allowed.
Data Protection CentralAll DPC OS updates are allowed.                
                   All patches that keep major version the same are allowed.                
                   Eg. 18.2.X.Y patch is allowed on IDPA 2.3/2.4/2.4.1
Data Protection SearchDPS patches that keep major version the same are allowed.                
                   Eg. 18.2.X.Y patch is allowed on IDPA 2.3/2.4/2.4.1
CDRCDR patches that keep major version the same are allowed.                
                   Eg. 18.3.X.Y patch is allowed on IDPA 2.3/2.4/2.4.1
Data Protection Advisor*DPA patches that keep major version the same are allowed.                
                   Eg. 18.2.X.Y patch is allowed on IDPA 2.3/2.4/2.4.1                 
                   The incompatibility issues are explained in the email.
vCentervCenter patches that keep major version the same are allowed.                
                   IDPA 2.0 and 2.1 can apply 6.0 patches.                
                   IDPA 2.2 or above can apply 6.5 patches
ESXiESXi patches that keep major version the same are allowed.                
                   IDPA 2.0 and 2.1 can apply 6.0 patches.                
                   IDPA 2.2 or above can apply 6.5 patches